/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

.container{width:95%;}
#top-menu li{font-weight: normal;}
@media only screen and (min-width: 981px){
	.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{padding-bottom: 15px !important; padding-top: 33px;}
}
.search-text{text-align:right;color:#000;}
#top-menu li{padding-right:0;padding-right: 22px;}
#top-menu>li:last-child{padding-right:22px;padding-left:0;}
#top-menu>li:first-child{padding-right:0;}
.dgwt-wcas-suggestion.dgwt-wcas-suggestion-more .dgwt-wcas-st-more{color:#000;}
.woocommerce-pagination{display:none;}
#top-header .et-social-icons{float:left;}
body.single-product #left-area{width:100%;padding-right:0;}
body.single-product #main-content .container{width:100%;padding-right:0;padding-left:0;}
body.single-product .p-container{width:95%;margin:auto;}
body.search #main-content .container:before{display:none;}
body.search .results-area{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;grid-gap: 80px;}
body.search h2.entry-title{text-align:center;}
.woocommerce div.product div.images .flex-control-thumbs{margin-top:0;padding:20px;background-color:#6c364f;min-height: 600px;}
#top-header .container {padding-top: 14px !important;}
#top-header .catalog-top-header {width: 250px}
#top-header .catalog-top-header a {font-size: 18px !important; margin-right: 30px; margin-left: 15px; }
#et-info, #et-secondary-menu>ul>li a {padding-bottom: 14px !important;}
ul#top-menu{display: flex; flex-direction: row-reverse;}
#top-header, #top-header a, #et-secondary-nav li li a, #top-header .et-social-icon a:before{font-size:30px !important;}
.et_pb_text_inner{direction:rtl;}
.et_pb_text_inner p,p {  font-size: 20px;font-weight: 300;font-stretch: normal;font-style: normal;line-height: 1.6;letter-spacing: normal; color: #ffffff;margin-bottom:0;}
.inner-black .et_pb_text_inner p,.inner-black,.inner-black p{color:#000000;}
.heading h2{font-size: 30px;font-weight: 300;font-stretch: normal;font-style: normal;letter-spacing: normal; color: #ffffff;margin-bottom: 25px;}
.blurbtastic.et_pb_blurb {filter: grayscale(100%);-webkit-transition: filter 0.3s linear; -moz-transition: filter 0.3s linear; -o-transition: filter 0.3s linear; transition: filter 0.3s linear;}
.blurbtastic.et_pb_blurb:hover{filter: grayscale(0);}
.blurbtastic .et_pb_blurb_content {  display: flex;}
.blurbtastic .et_pb_blurb_container { display: flex; height: 100%; position: absolute; width: 100%; }
.blurbtastic .et_pb_main_blurb_image {visibility: hidden; margin: 0;}
.blurbtastic .et_pb_blurb_container h4 { padding: 10px; width: 100%; position: absolute; right: 13.5%;top:13.5%; text-align: right;font-size: 30px; font-weight: normal; font-stretch: normal; font-style: normal; line-height: 1; letter-spacing: normal; color: #ffffff; }
.et_pb_row .et_pb_column:nth-child(2n + 2) .blurbtastic .et_pb_blurb_container h4 { bottom: 13.5%;top:auto;}
.blurbtastic .et_pb_blurb_container h4::before{content:"";position:absolute;top: 0; right: 4px; height:4px;width:200px;background-color:#fff;}
.et_pb_row .et_pb_column:nth-child(2n + 2) .blurbtastic .et_pb_blurb_container h4::before{top: auto; bottom: 0;}
.blurbtastic .et_pb_blurb_container h4::after{content:"";position:absolute;top: 0; right: 0; height:200px;width:4px;background-color:#fff;}
.et_pb_row .et_pb_column:nth-child(2n + 2) .blurbtastic .et_pb_blurb_container h4::after{top: auto; bottom: 0;}
.blurbtastic .et_pb_blurb_container h4 a { align-items: center; display: flex;height: 100%;justify-content: center;}
.woocommerce div.product div.images .flex-control-thumbs li{width:100%;float:none;margin-bottom:25%;}
.footer-widget p {font-size: 16px; font-weight: 300;direction:rtl;text-align:right;color:#000000;text-align:justify;}
.et_pb_gutters3.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) .fwidget {float:right;direction: rtl; text-align: right;}
#footer-widgets .footer-widget li:before{display:none;}
#footer-widgets .footer-widget a, #footer-widgets .footer-widget li a{color: #6c364f !important;font-size: 16px; font-weight: 600;}
#footer-widgets .et-social-icons{float:none;text-align:right;}
.woocommerce-product-gallery .flex-viewport img { transition: transform .2s; transform: scale(0.8); max-width: 600px; margin-left: 20%; min-height: 600px; max-height: 600px; object-fit: contain; }
.woocommerce-product-gallery .flex-viewport img:hover{transform: scale(1);}
.et-db #et-boc .et-l .et_pb_section.cardsnm{padding-bottom:0;}
.woocommerce-product-gallery .flex-control-nav::before{content: ""; position: absolute; height: 100%; top: 0; width: 600px; border: 2px solid #6c364f; z-index: -1; border-left: none;}
.woocommerce-product-gallery .flex-control-nav::before:hover img{transform: scale(1);}
.adc_delete a.add_to_cart_button, .adc_delete a.button.product_type_simple{display:none;}
.et-db #et-boc .et-l .et_pb_wc_images div.images ol.flex-control-thumbs.flex-control-nav{position:absolute;top:0;left:0;}
.image-blurb-row .et_pb_column_1_4{width:25%;margin-right:0;}
#footer-info { font-size: 13px; font-weight: 400; }
.ds-random-header .et-pb-arrow-prev,.ds-random-header .et-pb-arrow-next,.ds-random-header .et-pb-controllers {display: none;}
.all-products {text-align: right;}
.product-catalog-download {padding: 7px 15px; background: #fff; border-radius: 3px;}
.ds-random-header .et_pb_gallery_items {pointer-events: none;}
.ds-random-header-cta {position: absolute !important;top: 0;bottom: 0;left: 0;right: 0;display: flex;flex-direction: column;justify-content: center;}
body.archive.tax-product_cat .et_overlay:before{width:100%;}
@media only screen and (max-width: 1279px) {
    .ds-random-header .et_pb_gallery_item {width: auto;}
}
.remove_atc .single_add_to_cart_button{display:none !important;}

.et_header_style_left #et-top-navigation nav>ul>li>a{margin-bottom: 15px; margin-top: 33px;padding-bottom: 0 !important;padding-top:0;}
.btn.btn-p{border-radius: 2px; background-color: #6c364f;font-size: 20px; font-weight: 600;color: #818181;display: inline-block; width: 160px; margin: 0 8px;}
.btn.btn-g{border-radius: 2px; background-color: #818181;font-size: 20px; font-weight: 600;color: #6c364f;display: inline-block; width: 160px; margin: 0 8px;}
/** CTA **/
input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select {height: 60px; line-height: 60px;border-radius: 0 !important;border: solid 1px #ffffff !important; background-color: transparent !important;font-size: 16px !important;font-weight: 300 !important;text-align:right;color: #fff !important; padding-right: 10px;}
input.text::placeholder, input.title::placeholder, input[type=email]::placeholder, input[type=password]::placeholder, input[type=tel]::placeholder, input[type=text]::placeholder, select::placeholder, textarea::placeholder{color:#fff;}
input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {border-radius: 0; height: 60px;line-height: 0;border: solid 1px #6c364f;color: #ffffff !important;font-size: 20px; font-weight: 300; font-stretch: normal;font-style: normal;letter-spacing: normal;text-align: center;
background-color: #6c364f;}
.cta .col-md-3{padding-right:5px;padding-left:5px;}
.cta .et_pb_code_inner{margin: auto; max-width: 1280px;}
.cta .row{flex-direction: row-reverse;}
div.wpcf7 .ajax-loader{display:none !important;}
.cta.cta-purple input[type=button].btn-block, .cta.cta-purple input[type=reset].btn-block, .cta.cta-purple input[type=submit].btn-block{ background-color: #333033;border: solid 1px #333033;}
.single.et_right_sidebar.woocommerce-page #main-content ul.products li.product:nth-child(3n){margin: 0 3.8% 2.992em 0;}
a.btn-back{margin-right: 30px; font-size: 20px; font-weight: 600; font-stretch: normal; font-style: normal; line-height: 3.6; letter-spacing: normal; text-align: center; border-radius: 2px; border: solid 2px #6c364f; display: inline; padding: 8px 22px!important;}
.woocommerce a.added_to_cart{display:block;position: absolute; right: 0;}
.woocommerce-page .btn-add a.add_to_cart_button{margin-right:0;font-size: 20px !important; font-weight: 600; font-stretch: normal; font-style: normal; line-height: 3.6; letter-spacing: normal; text-align: center; border-radius: 2px; border: solid 2px #6c364f; display: inline; padding: 8px 22px!important;color:#fff !important;background-color: #6c364f;}
.code-mr-t{margin-top:-140px;}
.remove_atc a.btn-back{margin-right:0;}
.no-add a.btn-back{margin-right:0;}
.cards-container{
	display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.cards-container  .card {
  flex: 1;
  transition: all 1s ease-in-out;
  height: 66vmin;
  position: relative;
}
.cards-container  .card .card__head {
  background: rgba(108, 54, 79, 0.75);
  padding: 0.5em;
  transform: rotate(90deg);
  transform-origin: 100% 0%;
  transition: all 0.5s ease-in-out;
  min-width: 100%;
  position: absolute;
  bottom: 20%;
  right: 0;
  font-size: 20px; font-weight: 300; font-stretch: normal; font-style: normal; letter-spacing: normal; text-align: center; color: #ffffff;
  white-space: nowrap;
	width:200px;
}
.cards-container  .card.hover {
  flex-grow: 8;
}

.cards-container  .card.hover .card__head {
  text-align: center;
  bottom: 2%;
  transform: rotate(0deg);
}
.cards-container  .card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 1s ease-in-out;
}
@media screen and (min-width:1024px) {
    .woocommerce ul.products li.product { 
	width: 21% !important;

    clear: none !important;
    float: right;
    }
	.woocommerce ul.products li.product:nth-child(4n) {
			margin-left: 0 !important;
    margin-right: 0 !important;
	}
	.woocommerce ul.products li.product:not(:nth-child(4n)) {
	margin-left: 5.333% !important;
    margin-right: 0 !important;}
    .woocommerce ul.products li.product:nth-child(4n+1) {
	clear: both !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
    .woocommerce ul.products li.product.first, .woocommerce ul.products li.product.last {
        clear: right !important;
    }
    .woocommerce ul.products li.product:nth-child(4n+1) {
         clear: none !important;
    }
}
body.tax-product_cat #left-area{padding-right:0;width:100%;padding-bottom:0;}
body.tax-product_cat #main-content .container:before{display:none;}
body.tax-product_cat #main-content .container{width: 100%; padding-top: 0; margin: auto; padding-left: 0; padding-right: 0;}
body.tax-product_cat .all-products.heading>h2{text-align:right !important;direction:rtl;color:#fff;font-weight: 600;padding-top:80px;    margin-bottom: 70px;
}
body.tax-product_cat .products-row:not(:nth-child(2n)) .all-products.heading>h2{text-align:right !important;direction:rtl;color:#000;font-weight: 600;padding-top:80px;    margin-bottom: 70px;
}


.woocommerce ul.products li.product .woocommerce-loop-product__title{font-size: 20px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.6; letter-spacing: normal; text-align: center;color:#000}
.woocommerce .woocommerce-breadcrumb { direction: rtl; text-align: right;}
li.product{text-align:center;}
#left-area ul.products{margin:0;}
body.tax-product_cat .all-products,body.tax-product_cat.woocommerce .woocommerce-breadcrumb{width:95%; margin:auto;}
body.tax-product_cat .products-row:not(:nth-child(2n)){background-color:#efefef;}
body.tax-product_cat .products-row{background-color:#333033;padding-bottom:40px;}
.footer-widget h4{font-size: 20px;color: #000000 !important;font-weight: 400}
.fwidget li{color:#000;}
#footer-widgets .footer-widget ul.footer-address li a{
	color: #000000 !important;
    font-size: 16px;
    font-weight: 500;
}
#footer-widgets .footer-widget li {font-size: 16px;}
.ficon{position:relative;list-style:none;}
.ficon::after{position:absolute;top:0;right:-25px;content:"";  font-family: ETmodules;color:#6c364f;}
.ficon.address::after{content:"\e01d";}
.ficon.phone::after{content:"\e090"}
.ficon.fax::after{content:"\e103"}
.ficon.email::after{content:"\e010"}
.et_pb_gutters3.et_pb_footer_columns_2_3__1_3 .footer-widget .fwidget:not(:last-child) {
    margin-left: 9%;
}
@media (min-width: 981px){
.footer-widget {
    margin-bottom: 40px !important;
}
}
.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) .fwidget { margin-bottom: 0 !important; }
.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) .fwidget:first-child {
    margin-right:3%;
	
}
#footer-widgets {padding: 215px 0 0;}
.et_pb_footer_columns_2_3__1_3 .footer-widget:nth-child(1) .fwidget{margin-bottom:0;}
.footer-social.et-social-icons{direction:ltr;margin-top:25px;}
.footer-social.et-social-icons li{    margin-left: 0;}
#et-info-phone{margin-left:80px;}
#et-info-phone:after{    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;}
#et-info-phone:before {
display:none;
}
#et-info-phone:after{
    position: relative;
    top: 2px;
    margin-left: 15px;
    content: "\e090";
}
#top-header .et-social-icons{
	margin-left: 13%;
}
p.price{display:none;}
.bc-f,.woocommerce .woocommerce-breadcrumb{min-height:auto !important;padding:5px 0;}
#et-secondary-menu{display:flex;flex-direction:row-reverse;}
#media_image-3{position: absolute; top: 60px; right: 15px; margin-bottom: 0; margin-left: 0;}
.et-cart-info span:before {content: '\e07a' !important;left: -30px; bottom: 50%; transform: translateY(calc(50% - 2px)); color: #700133; z-index: 1; position: absolute; font-size: 35px; }
.et-cart-info span { color: #fff; margin-right: 20px; font-size: 0; }
.woocommerce ul.products li.product .woocommerce-loop-product__title{
  font-size: 16px !important;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.6;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;}
.woocommerce-page a.button:hover{    padding: .3em 1em;border-color:#6c364f;}
.woocommerce a.button.custom-button{border-color:#fff;color:#fff !important;}
.woocommerce a.button.custom-button:hover{border-color:#fff;}
.woocommerce-page a.button{height:36px;font-size:16px !important;line-height: 22px !important;  margin: 0 10px;-webkit-transition: none; -moz-transition: none; transition: none;}
.woocommerce-page a.button:after{display:none;}
.woocommerce-page .related.products .et_pb_post.product{direction:rtl;}
.woocommerce-page .related h2{text-align: center; color: #fff; padding-bottom: 30px; }
.et_pb_wc_related_products {padding: 4%; background: #333033}

body.single-product.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product{margin:0;}
body.tax-product_cat ul.products li.product{direction:rtl;}

body.single-product .et_pb_section{background-color:#efefef !important;}
body.single-product #main-content{background-color:#efefef}
.woocommerce .woocommerce-breadcrumb{margin:0;color: #6C364F;}
body.single-product.woocommerce .et_pb_module.et_pb_wc_add_to_cart{    
    /*position: absolute*/
    width: 100%;
    right: -112%;
    bottom: 38px;
    max-width: 95%;}
body.single-product .et_pb_wc_description p{direction:rtl;font-size: 20px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.6; letter-spacing: normal; text-align: justify; color: #000000;}
body.woocommerce .et_pb_wc_title h1{direction:rtl;font-size: 30px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.07; letter-spacing: normal; text-align: justify; color: #6c364f;}
body.tax-product_cat.woocommerce ul.products li.product .woocommerce-loop-product__title{font-size: 20px !important; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.6; letter-spacing: normal; text-align: center; color: #ffffff;}
body.tax-product_cat.woocommerce .products-row:not(:nth-child(2n)) ul.products li.product .woocommerce-loop-product__title{color:#000000;}
body.tax-product_cat.woocommerce ul.products li.product .button{background-color:#6c364f;color:#fff;border-color:#6c364f;}
body.tax-product_cat.woocommerce ul.products li.product a.button.custom-button{border-color:#fff;color:#fff !important;background-color:transparent;}
body.tax-product_cat.woocommerce  ul.products li.product a.button.custom-button:hover{border-color:#fff;}
body.tax-product_cat .products-row:not(:nth-child(2n)) ul.products li.product a.button.custom-button{border-color:#6c364f;color:#6c364f !important;}
h2.pheading{color:#6c364f;}
.our-ser .et_pb_module{margin-bottom:20px !important;}
.our-ser .et_pb_text_inner{font-size: 24px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.33; letter-spacing: normal; text-align: center; color: #ffffff;}
.heading.bold h2{font-weight: 600;}
.contact-list li.ficon::after{right:0;color:#fff;}
.contact-list li.ficon{padding-right:40px;}
.contact-list li.ficon, .contact-list li.ficon a,.inner-black .contact-list .et_pb_text_inner,.inner-black .contact-list .et_pb_text_inner p{font-size: 24px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 2; letter-spacing: normal; text-align: justify; color: #ffffff;} 
.contact-list .footer-social.et-social-icons{margin-top:13px;}
.contact-list .footer-social.et-social-icons li{margin-right:25px;}
.contact-list .et-social-instagram a.icon:before,.contact-list .et-social-facebook a.icon:before{color:#fff;}
.contactus-form input.text, .contactus-form input.title, .contactus-form input[type=email], .contactus-form input[type=password], .contactus-form input[type=tel], .contactus-form input[type=text], .contactus-form select { height: 46px; border-radius: 4px !important; border: solid 1px #ffffff; max-width: 420px; width: 100%; margin-bottom: 15px; }
.contactus-form textarea { background-color: transparent; font-size: 16px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 2.63; letter-spacing: normal; text-align: left; color: #ffffff; border-radius: 4px !important; border: solid 1px #ffffff; width: 100%; max-width: 420px; text-align: right; padding-right: 10px;margin-bottom:5px; }
.contactus-form input[type=submit]{height: 46px; border-radius: 4px; border: solid 1px #6c364f; background-color: #6c364f;text-align:center;font-size: 20px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 2.1; letter-spacing: normal; text-align: center; color: #ffffff;width:100%;max-width:420px;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{max-width:100%;}
body.woocommerce-checkout .et_pb_section{background-color:#333033;}
.gallery-op.et_pb_gallery_grid .et_pb_gallery_item img{max-width: 300px; max-height: 200px;object-fit:cover;}
.gallery-op.et_pb_gallery_grid .et_pb_gallery_image{text-align:center;}
.gallery-op.et_pb_gallery_grid .et_pb_gallery_item .et_pb_gallery_title, .gallery-op.et_pb_gallery_grid .et_pb_gallery_item h3{text-align:center;}
.gallery-op.et_pb_gallery .et_pb_gallery_pagination ul{text-align:center;}
.gallery-op.et_pb_gallery .et_pb_gallery_pagination{border-top:none;}
.gallery-op.et_pb_gallery .et_pb_gallery_items{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 80px 200px;}
.gallery-op.et_pb_gallery .et_pb_gallery_items .et_pb_grid_item{width:100%;margin-right:0;margin-bottom:0;}
.gallery-op h3.et_pb_gallery_title{font-size: 20px; font-weight: 300; font-stretch: normal; font-style: normal; line-height: 1.6; letter-spacing: normal; text-align: center; color: #ffffff;margin: 15px auto 0 !important;max-width:150px;}
.TS_GV_ClG_Div1_Main_917{height:auto !important; width: 100%}
.grid-gal{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 80px 200px;}
.grid-gal-item-inside{padding: 0 !important;width: 100% !important;}
.totalsoft-long-arrow-right:before { content: "»" !important;}
.totalsoft-long-arrow-left:before {content: "«" !important;}
.c-pag{list-style:none;}
.c-pag li.c-li{display: inline-block; padding: 10px;font-weight:400;}
ul li.prev,ul li.next{display:inline-block !important;}
.category-menu-container{background-color:#6c364f;direction: rtl; text-align: right;}
.category-menu-container ul.category-menu-list{max-width:95%;margin:0 auto;}
.category-menu-container ul.category-menu-list li{display:inline-block;font-size: 18px; font-weight: 300; font-stretch: normal; font-style: normal; letter-spacing: normal; text-align: justify;padding:30px 0;}
.category-menu-container ul.category-menu-list li:not(:last-child) { padding-left: 30px; }
.category-menu-container ul.category-menu-list li a{color: #ffffff;}
body .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {font-family: Assistant; width: 100%; height: 40px; font-size: 14px; line-height: 100%; padding: 10px 15px; margin: 0; background: transparent; border: 1px solid #6c364f; border-top: 0; border-left: 0; border-right: 0; border-radius: 0; -webkit-border-radius: 0; -webkit-appearance: none; box-sizing: border-box;text-align:right; }
.dgwt-wcas-no-submit .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::placeholder{color:#6c364f;}
.dgwt-wcas-no-submit .dgwt-wcas-ico-magnifier{fill: #6c364f !important; opacity: 1 !important;}
.dgwt-wcas-preloader{right:-40px !important;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { margin: 0 auto !important; width: 200px; height: 200px; object-fit: contain; }
/* .products-row ul.products{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 40px 250px;}
.woocommerce .products-row ul.products li.product{width: 100% !important;}
.woocommerce .products-row ul.products::before{display:none;} */
.woocommerce .products-row .et_overlay{background:transparent;border:none;}
.woocommerce .products-row  .et_overlay:before{content: "\70";}
.et_pb_gallery .et_pb_gallery_pagination ul li a,.et_pb_gallery .et_pb_gallery_pagination ul li a.active{color:#fff !important;}
.nav li ul{text-align: right;right: 0;}
.et_mobile_menu li a{text-align:right;}
.et_mobile_menu li li { padding-left: 0;padding-right: 5%;}
.et-db #et-boc .et-l .et_pb_section { padding: 2% 0; }
.et-db #et-boc .et_pb_section.cards-sec,.et-db #et-boc .et_pb_section.et_pb_section_0{padding:0;}
.ds-random-header-cta{padding:0;}
.woocommerce-breadcrumb a:not(:first-child):not(:nth-child(2)){pointer-events: none;}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child{padding-right:0;padding-left:20px;}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after{right:auto;left: 0;}
body.archive:not(.term-rental) ul.products li.product a.button.add_to_cart_button,body.archive:not(.term-rental) ul.products li.product a.button.product_type_simple{display:none;}
.cta h3 a:hover{color:#fff;}

body ol.flex-control-nav.flex-control-thumbs{overflow-x: hidden !important;max-height:550px; }
body ol.flex-control-nav.flex-control-thumbs::-webkit-scrollbar{width: 5px;}
body ol.flex-control-nav.flex-control-thumbs::-webkit-scrollbar-thumb {
  background: #888;
}
.woocommerce-product-gallery{outline-offset: -2px; outline: 2px solid #6c364f;}
.woocommerce form .form-row label, .woocommerce-page form .form-row label{text-align:right;}
.woocommerce table.shop_table{text-align:right;}
.woocommerce-thankyou-order-received{text-align:right;}
.woocommerce-thankyou-order-details.order_details{text-align: right;}
h2.woocommerce-order-details__title{text-align:right;color:#fff;}
.woocommerce-customer-details h2.woocommerce-column__title{color: #fff; text-align: right;}
.woocommerce ul.order_details li { float: right; border-left: 1px dashed #d3ced2; border-right:none;margin-right:0;padding-right: 0; margin-left: 2em; padding-left: 2em;}
.woocommerce-customer-details address{text-align:right !important;}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone { margin-bottom: 0; padding-right: 1.5em; padding-left: 0; }
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before{margin-right: -1.5em;margin-left: .618em;}
.woocommerce table.shop_table th{color:#fff;}

.mobile_menu_bar:before{content:'\61' !important;}
@media(max-width:980px){
	#top-menu-nav{display:none;}
	.woocommerce-product-gallery{outline-offset: 0; outline: none;}
	body ol.flex-control-nav.flex-control-thumbs{;max-height:250px; }
	body ol.flex-control-nav.flex-control-thumbs li{margin:20px auto !important;}
	body.woocommerce .et_pb_wc_title h1{font-size:24px;}
	.mobile-flex{display:flex;flex-direction:column-reverse;}
	.mobile-flex .et_pb_column{margin-bottom:0;}
	input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select{height:45px;line-height:45px;}
	input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block{height:45px;}
	.et_pb_row_1, body #page-container .et-db #et-boc .et-l .et_pb_row_1.et_pb_row, body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_1.et_pb_row, body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_1.et_pb_row{max-width:90% !important;}
	.heading h2{font-size: 24px; margin-bottom: 5px;}
	.et_header_style_left .logo_container{right:0;}
	a.btn-back { margin-right: 0;}
	.et-db #et-boc .et-l .et_pb_column .et_pb_module { margin-bottom: 0; }
	.et-db #et-boc .et-l .et_pb_section { padding: 20px 0; }
	.code-mr-t{margin-top:0;}
	#footer-widgets { padding: 40px 0 0 0; display: flex; flex-direction: column-reverse; }
	#media_image-3 { text-align: right; position: relative; top: 20px; right: auto; margin-left: auto; margin-right: 0; width: 100%; }
	#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) { margin-bottom: 40px !important; }
	#custom_html-2, #custom_html-3, #custom_html-4{display:none;}
.image-blurb-row .et_pb_column_1_4 { width: 50% !important;margin-right: 0 !important;margin-bottom: 0;}
.cta .col-md-3:not(:last-child){margin-bottom:10px;}
#top-header,#top-header .et-social-icon a:before{font-size:20px !important;}
#top-header .et-social-icons li {margin-top: 2px;}
.cards-sec{display:none;}
.et_pb_column .et_pb_row_inner, .et_pb_row {padding: 20px 0;}
.et_pb_section { padding: 20px 0; }
	.ds-random-header-cta .et_pb_image_wrap{width:150px;}
.grid-gal {display: grid;grid-template-columns: 1fr 1fr;grid-gap: 40px 40px;}
.grid-gal-item-inside { height: auto !important;}
.et_pb_text_inner p, p {font-size: 16px; letter-spacing: 0.5px;}
	.blurbtastic.et_pb_blurb{    filter: grayscale(0) !important;}
	.cta h3{font-size: 20px; color: #fff; letter-spacing: 0.5px;color:#fff !important;font-weight: 300;margin-top:-10px;}
	.cta.cta-purple h3{color:#fff !important;}
.ds-random-header-cta .et_pb_text_0 {
    background-color: rgba(51,48,51,0.76);
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 20px!important;
	padding-left: 20px!important;}
	body:not(.home) .ds-random-header-cta{position:relative !important;padding: 0;max-width:100%;}
	.gallery-op.et_pb_gallery .et_pb_gallery_items{grid-template-columns: 1fr 1fr; grid-gap: 40px 40px;}
	.gallery-op.et_pb_gallery_grid .et_pb_gallery_item img { max-width: 100%;}
	.TotalSoftcenter.c-pag ul {margin-top:20px !important;}
	.im-gal .et_pb_gallery_pagination ul{height:40px;}
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {max-width: 180px;}
	body.tax-product_cat .all-products.heading>h2,body.tax-product_cat .products-row:not(:nth-child(2n)) .all-products.heading>h2{padding-top:40px; margin-bottom: 30px;}
	body.tax-product_cat .products-row{padding-bottom:0px;}
	.ficon::after{right:0;}
	#footer-widgets .footer-widget li.ficon{padding-right:25px;}
	#top-header .et-social-icons{margin-left:0;}
	#et-info-phone{margin-right:0; float: right;}
	#top-header .container{padding:0;}
	#top-header .et-social-icons li:first-child{margin-left:0;}
	#top-header .container { padding-top: 0px !important; }
	#et-info, #et-secondary-menu>ul>li a{padding-top: 8px;margin-bottom: 15px;}
	.contactus-form.mob-flex{display:flex;flex-direction:column;}
	.contactus-form.mob-flex .et_pb_column_2 {order:3;}
	.btn.btn-p{width: 120px; font-size: 16px;margin-left: 0;}
.btn.btn-g{width: 120px; font-size: 16px;margin: 0;}
	.image-blurb-row.et_pb_row .et_pb_column.et_pb_column_1_4{margin-bottom:0 !important;}
	.blurbtastic .et_pb_blurb_container h4::after{height: 100px;}
	.blurbtastic .et_pb_blurb_container h4::before{width:100px;}
	.blurbtastic .et_pb_blurb_container h4{font-size:24px;}
	.woocommerce-product-gallery .flex-control-nav::before{display:none;}
	.woocommerce-product-gallery .flex-viewport img { transition: initial; transform: initial; max-width: 50%; margin-left: initial; min-height: initial; max-height: initial; object-fit: initial;margin:auto; }
	.woocommerce div.product div.images .flex-control-thumbs { margin-top: 0; padding: 0; background-color: transparent; min-height: auto; display: block;}
	.woocommerce div.product div.images .flex-control-thumbs li { width: 35%;}
	.woocommerce-page .btn-add a.add_to_cart_button,a.btn-back{width: 120px; font-size: 16px !important; padding: .375rem .75rem !important;}
.category-menu-container ul.category-menu-list li { padding-left: initial !important; padding-right: initial !important; }
	.category-menu-container ul.category-menu-list li { font-size: 16px; padding: 0px 10px !important; margin: 5px 0;margin-right:5px; border-color: #fff; border: 2px solid; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	.category-menu-container ul.category-menu-list{padding:20px 0;}
	.et-db #et-boc .et-l .ds-random-header-cta{max-width:100% !important;}
	.et-db #et-boc .et-l .ds-random-header-cta .et_pb_text_0 {
    padding-top: 20px!important;
    padding-right: 20px!important;
    padding-bottom: 20px!important;
    padding-left: 20px!important;

}
	.et-db #et-boc .et_pb_section.cards-sec,.et-db #et-boc .et_pb_section.et_pb_section_0{padding:0;}
}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message{text-align:right;direction:rtl;}
p.return-to-shop{text-align:right;margin-top:20px;}
p.return-to-shop a{margin:0 !important;}
body.woocommerce-cart .et_pb_section{background:#333033;}
body.woocommerce-checkout form.checkout div.col2-set{direction: rtl; display: flex; flex-direction: row; justify-content: space-between;}
#et-info-email:before, #et-info-phone:before, #et_search_icon:before, .comment-reply-link:after, .et-cart-info span:before, .et-pb-arrow-next:before, .et-pb-arrow-prev:before, .et-social-icon a:before, .et_audio_container .mejs-playpause-button button:before, .et_audio_container .mejs-volume-button button:before, .et_overlay:before, .et_password_protected_form .et_submit_button:after, .et_pb_button:after, .et_pb_contact_reset:after, .et_pb_contact_submit:after, .et_pb_font_icon:before, .et_pb_newsletter_button:after, .et_pb_pricing_table_button:after, .et_pb_promo_button:after, .et_pb_social_icon a.icon:before, .et_pb_testimonial:before, .et_pb_toggle_title:before, .form-submit .et_pb_button:after, .mobile_menu_bar:before, .woocommerce #content input.button.alt:after, .woocommerce #content input.button:after, .woocommerce #respond input#submit.alt:after, .woocommerce #respond input#submit:after, .woocommerce a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce button.single_add_to_cart_button.button:after, .woocommerce input.button.alt:after, .woocommerce input.button:after, .woocommerce-page #content input.button.alt:after, .woocommerce-page #content input.button:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce-page #respond input#submit:after, .woocommerce-page a.button.alt:after, .woocommerce-page a.button:after, .woocommerce-page button.button.alt:after, .woocommerce-page button.button:after, .woocommerce-page input.button.alt:after, .woocommerce-page input.button:after, a.et_pb_more_button:after{right:0;content: "\34";}


/*nested menu*/

/********* Mobile Menu Collapse ********/
 
/**** This hides the sub menu items on mobile ****/
 
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
 
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
 
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
}
 
/**** This styles the icon and moves it to the right ****/
 
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
left: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
 
/**** Here you can swap out the actual icons ****/
 
span.menu-closed:before {
content: "\4c";
display: block;
color: #000;
font-size: 16px;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\4d";
}
@media(min-width:1024px){
	.woocommerce ul.products.slick-slider li.product:not(:nth-child(4n)) {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
}
}

@media(max-width:980px){
	body.woocommerce-checkout form.checkout div.col2-set{flex-direction:column;}
	#top-header,#main-header{position:fixed !important;}
	.category-menu-container.sticky-element-original.element-is-sticky{
		top:138px !important;
	}
	.woocommerce ul.products.slick-slider li.product:not(:nth-child(4n)) {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
}
}
	@media(max-width:767px){
		.category-menu-container.sticky-element-original.element-is-sticky{
		top:160px !important;
	}
	.woocommerce ul.products.slick-slider li.product:not(:nth-child(4n)) {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
}
}
@media(max-width:580px){
	.woocommerce div.product div.images .flex-control-thumbs{ display: grid; grid-template-columns: 1fr 1fr 1fr; position: relative !important; padding-top: 40px; }
	.woocommerce div.product div.images .flex-control-thumbs li { width: 50%; }
	.woocommerce-product-gallery .flex-viewport img{width:200px !important;height:200px !important;object-fit:contain;}
}